Fatal error: require(): Failed opening required '/home/stepan05/uplearn.com.ua/www/vendor/composer/../../app/helpers.php' (include_path='.:/usr/local/pear/php74') in /home/stepan05/uplearn.com.ua/www/vendor/composer/autoload_real.php on line 71